Am I bricked or is it fixable?

Discussion in 'Wii - Hacking' started by detourne_me, Oct 21, 2009.

Oct 21, 2009
  1. detourne_me
    OP

    Newcomer detourne_me Member

    Joined:
    Jan 25, 2008
    Messages:
    41
    Country:
    Korea, South
    My wii was a 3.3k firmware that was modded. It's worked well for about a year, but suddenly it hasn't been reading discs.
    I decided it was time to use the AnyRegion Changer anyway, so I did it.
    I went through the motions, following all of the instructions.

    I changed it to 3.2u and also allowed anyregion changer to update it to allow korean discs, and the system hacks.
    After the complete install, the program said it was complete and a success, I rebooted the system.... and got an English health & safety warning. SUCCESS!...or so I thought
    after pressing A, the warning doesn't fully disappear, and the system locks up.

    Am I bricked? do I need Bootmii, or another such program on my SD card?
     
  2. lll

    Member lll GBAtemp Regular

    Joined:
    Oct 28, 2008
    Messages:
    132
    Country:
    United Kingdom
    I'm not sure, but one idea is to try an autoboot disc. For that you'd need a modchip installed (or to swap your drive with someone else's with a modchip on it, you can swap the normal drive back afterwards).

    You could then run Hackmii Installer to install HBC and, if it's possible, Bootmii as boot2. Then you'd run AnyRegionChanger to either go back to 3.3K or, if you're able to install Bootmii, to try a newer US-region System Menu.
     
  3. detourne_me
    OP

    Newcomer detourne_me Member

    Joined:
    Jan 25, 2008
    Messages:
    41
    Country:
    Korea, South
    Thanks for the help.
    I just formatted a different SD card, and loaded up ONLY the latest Bannerbomb w/ Hackmii packacge from Filetrip.
    Still nothing, freezes as soon as I press A on the warning screen.

    EDIT: Oh, i just re-read the bootdisk part.
    Will any ISO work with Wii_BootMe? I've got a few on my PC. It probably has to be NTSC right?
     
  4. lll

    Member lll GBAtemp Regular

    Joined:
    Oct 28, 2008
    Messages:
    132
    Country:
    United Kingdom
    Any ISO can be made autoboot, but only discs that can somehow run homebrew will help you. Twilight Hack or Indiana Pwns require you to copy over a save which you can't so they're out. That only leaves either a trucha-signed custom disc, or NTSC Brawl with SmashStack.

    Your Wii will most likely only run NTSC-U discs for the moment, unless your modchip's got a region-free option enabled.

    If you don't have a DVD9 NTSC-U Brawl disc, then I'd recommend you try a custom disc. There are guides around as to how to do that, I don't remember exactly but I think it involves using Wiiscrubber to replace the dol in an ISO with the homebrew you want to run but I can't remember exactly.

    Also, a warning note: don't ever install 4.2U or 4.2E or it'll be bricked permanently with "error 003".
     

Share This Page